{
  "title":"Assignment 1 Street Streaker",
  "description": "This file contains information regarding street streaker.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/7f6f7b1217a92e88fed4032284727e1c_MIT15_067S11_assgn01.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
